AnsweredAssumed Answered

Installing Activiti 5.8

Question asked by renjithek1 on Jul 21, 2013
Latest reply on Jul 24, 2013 by jbarrez
Greetings  Activiti Community,

I'm just getting started with Activiti and this is my first issue in this forum.

Before going to the Activiti issue,  Let me explain my System Settings or Environment.

1.   My PC have an ERP System, Openbravo ERP already have Activiti Module Inside it. The Activiti Version Used Inside the ERP is 5.8
2.   I already use Tomcat Server running for the ERP
3.   I already have PostgreSQL Database running for the ERP. And so I don’t use MySQL or H2 databases in my system.


Due to the above system setup, I cannot run the “ant demo.start”  command. Sometimes JVM_Bind Error, sometimes tomcat-start error …so on

So My Question is this :  How can I run the Activiti 5.8, in the same ERP server(apache-tomcat-6.0.36)  and also want to using the PostgreSQL 8.4/9 .1  as the database.

Waiting for your valuable reply

With Thanks & Regards
Renjith E K

Outcomes